drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bcrypt-4.0.1-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt-4.0.1-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt-4.0.1-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt-4.0.1-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt-4.0.1-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt-4.0.1-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt-4.0.1-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bcrypt/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt/__about__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bcrypt/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt/__pycache__/__about__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt/__pycache__/__init__.cpython-310.pyc
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bcrypt/_bcrypt.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt/_bcrypt.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bcrypt/py.typed (EMPTY)
